#shopify-section-template--19490578104565__image_with_text_overlay_XeBqXE { height: 350px !important; overflow-y: hidden;}
@media (max-width: 768px) { .image-with-text-overlay { height: 500px !important; } }
@media screen and (min-width: 641px){
    .page__header--image {
        min-height: 330px;
    }
}
.rfq-btn{
    color: #fff !important;
}